#u2216
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	position: fixed;
}

#u75
{
	position: absolute;
	background-color: transparent;
}

#u142,#u6163,#u6177,#u6189,#u6203,#u6217,#u6231
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5990-3
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	background: transparent url("../images/nd_logo.png") no-repeat left top;
}

#u339
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/featured_01.jpg") no-repeat left top;
}

#u6258
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.64);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.64);
}

#u6260-4
{
	background-color: #4A3232;
	background-color: rgba(30, 0, 0, 0.8);
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(30, 0, 0, 0.8);
}

#u346
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/featured_02.jpg") no-repeat left top;
}

#u6271
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.64);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.64);
}

#u6273-4
{
	background-color: #E23A42;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#menuu5953
{
	border-color: #998675;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: fixed;
}

#u5962
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5962:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5962:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5963
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5963.png") no-repeat 0px 0px;
}

#u5962.MuseMenuActive #u5963
{
	background: url("../images/u5963-a.png") no-repeat 0px 0px;
}

#u5976
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5976:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5976:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5978
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5978.png") no-repeat 0px 0px;
}

#u5976.MuseMenuActive #u5978
{
	background: url("../images/u5978-a.png") no-repeat 0px 0px;
}

#u5957
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5957:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5957:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5958
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5958.png") no-repeat 0px 0px;
}

#u5957.MuseMenuActive #u5958
{
	background: url("../images/u5958-a.png") no-repeat 0px 0px;
}

#u5969
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5969:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5969:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5971
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5971.png") no-repeat 0px 0px;
}

#u5969.MuseMenuActive #u5971
{
	background: url("../images/u5971-a.png") no-repeat 0px 0px;
}

#slideshowu74,#u5961,#u5975,#u5954,#u5968,#u5982
{
	position: relative;
}

#u5985
{
	background: #323232 url("../images/u5962-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(56%, #323232));
	background: -webkit-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: -o-linear-gradient(top,#DCDCDC ,#323232 56%);
	background: linear-gradient(to bottom,#DCDCDC ,#323232 56%);
	border-color: #969696;
	opacity: 0.91;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
	filter: alpha(opacity=91);
	position: relative;
}

#u5985:hover
{
	background-image: none;
	border-style: none;
	background-color: #323232;
	-pie-background: none;
}

#u5985:active
{
	background-image: none;
	border-style: none;
	background-color: #6B6B6B;
	-pie-background: none;
}

#u5962.MuseMenuActive,#u5976.MuseMenuActive,#u5957.MuseMenuActive,#u5969.MuseMenuActive,#u5985.MuseMenuActive
{
	background-image: none;
	border-style: solid;
	border-color: #969696;
	background-color: #1E1E1E;
	-pie-background: none;
	border-width: 0px 0px 1px;
}

#u5988
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5988.png") no-repeat 0px 0px;
}

#u5985.MuseMenuActive #u5988
{
	background: url("../images/u5988-a.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u347
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/featured_03.jpg") no-repeat left top;
}

#u6301
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.64);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.64);
}

#u6303-4
{
	background-color: #4A3232;
	background-color: rgba(30, 0, 0, 0.8);
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(30, 0, 0, 0.8);
}

#u595
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/featured_04.jpg") no-repeat left top;
}

#u6304
{
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.64);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.64);
}

#u6306-4
{
	background-color: #F0494F;
	background-color: rgba(237, 28, 36, 0.8);
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	-pie-background: rgba(237, 28, 36, 0.8);
}

#u6259-7,#u6272-7,#u6302-7,#u6305-7
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u5989
{
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: fixed;
	background: transparent url("../images/prem_arch_living.png") no-repeat left top;
}

#u348-10
{
	color: #625F5D;
	text-align: center;
	position: relative;
}

#u348-3
{
	font-weight: bold;
}

#u348-5
{
	text-decoration: none;
	color: #A0A0A0;
}

